<!DOCTYPE html>

<html>

<head>

<head>
	<meta charset="utf-8" />

	<link rel="stylesheet" href="../css/P02_MarcBotana.css" />
	<title>Delicias Kitchen</title>
</head>

<body>
    <header>
        <img src="../imagenes/Logo-Delicias.png" alt="Logo Delicias">
    </header>
</body>






</html>